Subject: bug#15991: 24.3.50; Wishlist: Make test suite user-friendlier

From: Michael Albinus <[email-masked]>
Date: Fri, 27 Jun 2014 10:57:20 +0200

Eli Zaretskii <[email-masked]> writes:

>> Could you pipe the test output through tee or something like this? I
>> don't know how portable this would be, 'tho.
>
> It should be portable for every platform that supports running the
> test suite, since that requires a shell that can handle this.

Sure. But if there is a platform which does not support it, this
additional pipe could be suppressed on that platform. To be decided
during configure.

Best regards, Michael.